Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 03:51:49 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Where is my order took too long           07:38 AM, 18th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:38 AM, 18th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:38 AM, 18th Feb                     User                    6273079143           07:39 AM, 18th Feb                     User                    Where is my order took too long  6273079143           07:43 AM, 18th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:47 AM, 18th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:48 AM, 18th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           07:48 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2118907